Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 08:30:05 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation i am jasmin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i am jasmin Bot:  Hi I Am Jasmin ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971508520432            12:02 PM, 30th Jun                   badri                   Hi,  Jasmin Thank you for contacting us. My name is badri , I will be happy to assist you.           12:03 PM, 30th Jun                     i am jasmin                    I requested for return on 24 july..           12:04 PM, 30th Jun                     i am jasmin                    Nobody came until today           12:05 PM, 30th Jun                     i am jasmin                    I am shifting to a new place today           12:05 PM, 30th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           12:06 PM, 30th Jun                     i am jasmin                    I want to hange my address details for the return request           12:06 PM, 30th Jun                     i am jasmin                    Ok           12:07 PM, 30th Jun                   mayar                   Kindly send your new address           12:11 PM, 30th Jun                     i am jasmin                    Ok sure           12:16 PM, 30th Jun                     i am jasmin                    Building no:43           12:16 PM, 30th Jun                   mayar                   Kindly send your full address           12:19 PM, 30th Jun                     i am jasmin                    Building no:43, apartment no:8 , The Gardens, Near Ibn  Batuta Mall, Jabel Ali, Dubai           12:19 PM, 30th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:23 PM, 30th Jun                   mayar                   Is there anything else i can help you with?            12:24 PM, 30th Jun                     i am jasmin                    Ok sure, I just want to confirm whether my address has been updated?           12:24 PM, 30th Jun                   mayar                   Our team will contact you on your whats app           12:25 PM, 30th Jun                   mayar                   sorry i  mean on your email           12:25 PM, 30th Jun                   mayar                   Is there anything else i can help you with?            12:25 PM, 30th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 PM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2791563